NuGet Packages are available

FluentValidation
The core FluentValidation assembly available either for .NET 4.0/4.5 or as a portable class library for Silverlight and Windows Phone 8

Install-Package FluentValidation


FluentValidation.Mvc5
Integration for ASP.NET MVC 5

Install-Package FluentValidation.Mvc5


FluentValidation.WebApi
Integration for ASP.NET Web API 2

Install-Package FluentValidation.WebApi


Signed Packages

Please note that signed packages are considered deprecated. With the release of FluentValidation 6, signed packages will not be available.

Signed binaries are also available if you need them using the following packages:
  • FluentValidation-Signed
  • FluentValidation.Mvc5-signed

Last edited May 21, 2014 at 1:41 PM by JeremyS, version 4